 body{
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

a {outline: none;}

.body {background: url('/assets/templates/vek/backfon.jpg') no-repeat center bottom #0084FF; width: 100%; min-width: 1280px; padding-bottom: 200px;}

.block2{ 
  padding: 5px;
  border:1px solid #97A8BB;
/*  text-align: center;   */
  background: url('') no-repeat center top transparent; 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 10px #A8A8A8;
  -moz-box-shadow: 0px 0px 10px #A8A8A8;
  -webkit-box-shadow: 0px 0px 10px #A8A8A8;
  position: relative; width: 1020px; margin: 0px auto; opacity: 0.95; top: -6px;
}

.block1{ 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 15px #A8A8A8;
  -moz-box-shadow: 0px 0px 15px #A8A8A8;
  -webkit-box-shadow: 0px 0px 15px #A8A8A8;
  position: relative; background: url('') no-repeat center top #E4F6FF; overflow: hidden; padding-top: 5px;
}

.header{
  width: 1280px; 
  margin: 0px auto; 
  background: url('/assets/templates/vek/header7.jpg') no-repeat left top transparent; 
  height: 220px;
}


p { 
    text-indent: 1em; /* Отступ первой строки */
    margin:0 0 10px;
    font: 14px Arial, Helvetica, sans-serif;
}


h1 {
        margin:0 0 10px;
	font-size: 24px;
	font-weight: bold;
	color: #000080;
}

h2 {
	margin: 0 0 10px 0;
	font-size: 20px;
	font-weight: bold;
	color: #000080;
}

h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	font-weight: normal;
	color: #000080;
}
         
/* --- */

.contblock a {color: #009DD4;}
.contblock a:hover {color: #009DD4; text-decoration: none;}

.sitemap ul{ padding:10px; list-style-type:none; margin:10px 20px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:10px; list-style-type:none; margin:10px 20px; border-left: 3px solid #ccc;}
.sitemap ul li { padding:2px;}
.sitemap a{color:#666;}
.sitemap a:hover{color:#B2C629;}
.subitem {margin-top: -1px;}
/* --- */

            .menu 
             {
              position: relative; 
              background: url('/assets/templates/vek/menu-grad.jpg') repeat-x left top #DFEDF9; 
              padding-left: 4px; 
              height: 46px; 
              border-bottom: 1px solid #9499A4; 
              z-index: 1;
             }

            .menu-shad 
             {
             position: absolute; 
             background: url('/assets/templates/vek/menu-shad.png') repeat-x left top transparent; 
             height: 8px; 
             left: 0px; 
             bottom: -8px;
             width: 100%; 
             }

            .item {position: relative; float: left; background: url('') repeat-x left top transparent; padding: 1px 6px 20px; padding-bottom: 20px;} 
            .itempad {border-radius: 5px; position: relative; cursor: pointer; 
                      -moz-border-radius: 5px;
                      -webkit-border-radius: 5px; background: url('') repeat left top transparent;}
            .itempad a{color: #5F6162; text-decoration: none; padding: 10px; display: block;}
            .leftshad {position: absolute;  background: url('') no-repeat left top transparent; width: 14px; height: 38px; left: -7px; top: 0px;}
            .rightshad {position: absolute;  background: url('') no-repeat left top transparent; width: 14px; height: 38px; right: -7px; top: 0px;}

            .item:hover .itempad {background: url('/assets/templates/vek/menu-item-grad.jpg') repeat left top transparent; }
            .item:hover .leftshad {background: url('/assets/templates/vek/menu-item-left.png') no-repeat left top transparent;}
            .item:hover .rightshad {background: url('/assets/templates/vek/menu-item-right.png') no-repeat left top transparent;}

            .item .submenu 
                           {
                            display: none; 
                            position: absolute; 
                            top: 48px; 
                            padding: 5px; 
                            width: 240px;
                            border:1px solid #97A8BB;
                            text-align: left;
                            background: url('') no-repeat center top transparent; 
                            border-radius: 5px;
                            -moz-border-radius: 5px;
                            -webkit-border-radius: 5px;
                            box-shadow: 0px 0px 10px #A8A8A8;
                            -moz-box-shadow: 0px 0px 10px #A8A8A8;
                            -webkit-box-shadow: 0px 0px 10px #A8A8A8;}
          
            .submenu.small {width: 150px; right: -60px;}

            .item .submenu div {border-radius: 5px;
                                -moz-border-radius: 5px;
                                -webkit-border-radius: 5px;
                                box-shadow: 0px 0px 15px #A8A8A8;
                                -moz-box-shadow: 0px 0px 15px #A8A8A8;
                                -webkit-box-shadow: 0px 0px 15px #A8A8A8;}

            .item:hover .submenu {display: block;}
            .subitem {display: block; position: relative; padding: 10px; color: #585858; font-size: 14px; background-color: #E5EFF3; border-bottom: 1px dotted #B7C2CC;}
            .subitem:hover {background-color: #70BCD4; cursor: pointer; color: white;}


            .header .logo {display: block;) no-repeat center bottom transparent; position: absolute; width: 150px; height: 150px; top: 50px; right: 130px;}
            .header .logoicons {background: url('/assets/templates/vek/logoicons.png') no-repeat center bottom transparent; position: absolute; width: 120px; height: 25px; top: 10px; right: 190px;}
            .logoicons a {display: block; float: left; width: 39px; height: 25px;}

.header .login {
  padding: 5px; 
  padding-top: 35px;
  border:1px solid #97A8BB;
  text-align: center;
  background: url('') no-repeat center top #E4F6FF;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 10px black;
  -moz-box-shadow: 0px 0px 10px black;
  -webkit-box-shadow: 0px 0px 10px black;
  color: #333333;
  position: absolute;
  width: 270px; 
  /*  height: 28px;  */
  top: -34px; 
  right: 120px;
  opacity: 0.9;
}


.login p{
               font-size: 12px; 
               color: #000;
}

/* .login a{color: #ffff00;} */


.headtitle {padding: 0px; margin: 0px; display: block; position: absolute;
                        width: 540px; 
                        height: 44px; 
                        bottom: -1px; 
                        right: 25px;
                        color: white;
                        font-size: 26px; font-weight: bold;}


            .newsbody {

            }

            .loginsubmit {color: #303030; cursor: pointer; font-weight: ; font-family: Verdana; float: left; padding: 4px; padding-left: 15px; background: url('/assets/templates/vek/inicon.png') no-repeat left center transparent; font-size: 14px;}

           .storetitle {border-bottom: 1px solid #B7C2CC; text-align: left; font-size: 16px; font-weight: normal; color: #000000; margin: 0px; display: block; padding: 4px 0px 10px 35px; background: url('/assets/templates/vek/storeicon.png') no-repeat left top transparent;}

.storebody {
           text-align: left; 
           font-size: 14px; 
           font-weight: normal; 
           padding-top: 14px; 
           padding-bottom: 26px;
}

.ol li{
        margin:0 0 10px;
	padding:0;
}

            .newstitle {border-bottom: 1px solid #B7C2CC; text-align: left; font-size: 16px; font-weight: normal; color: #000000; margin: 0px; display: block; padding: 4px 0px 10px 35px; background: url('/assets/templates/vek/newsicon.png') no-repeat left 3px transparent;}

            .newsis {text-align: left; font-size: 14px; font-weight: normal; color: #000000; padding-top: 10px; padding-bottom: 3px;}
            .newsdate {text-align: left; font-size: 12px; font-weight: normal; color: #000000; margin: 0px; display: block; padding: 9px; background: url('/assets/templates/vek/store-ug.png') no-repeat left top transparent;}
            .newsbody {line-height: 18px; text-align: left; font-size: 12px; font-weight: normal; color: #000000; padding: 9px; background-color: white; border: 1px solid #BDD9EE; border-top: 0 none;}

/* ---------------News ---------------*/
        #news {padding:0; margin:0 0 15px 0;}
	#news h2 {padding:0px; margin:0px; border:none}
	#news .introtext{padding:5px 0 0 0}
	#news .introtext .date {font-weight:bold;}
	#news .readmore {text-align:right}

/* Еще для новостей */
     .pagination a {text-decoration:underline;}    /*подчеркивание ссылок*/
     .pagination a:hover {text-decoration:none;}    /*убрать подчеркивание ссылок при наведении*/
     .pagination .ditto_currentpage {color:#fff; background-color:#0084ff; border:1px solid #023c73; padding: 1px 3px; margin:2px;  font-weight:bold; }
                                                                                                                  /* (строка выше) оформление текущей страницы: цвет текста, цвет фона, цвет и ширина границы, размер отступов, текст жирным шрифтом */
     .pagination .ditto_previous_link, .pagination .ditto_next_link{margin:0 10px;}   /*отступы для ссылок «далее» и «назад»*/
     .pagination .ditto_page{ padding: 2px 5px;}  /* отступы для номеров страниц*/



.date{
	float:left;
	position:relative;
	margin-right:10px;
	padding:45px 5px 0
}

.date .month{
	text-transform:uppercase;
	font-size:25px
}

.date .day{
	font-size:35px;
	line-height:45px;
	position:absolute;
	left:5px;top:0
}

.date .year{
	display:block;
	position:absolute;
	right:-5px;
	top:15px;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg)
}

/* **************************** */

.block5 { 
  padding: 5px;
  border:1px solid #97A8BB;
/*   text-align: center;   */
  background: url('') no-repeat center top transparent; 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 10px #A8A8A8;
  -moz-box-shadow: 0px 0px 10px #A8A8A8;
  -webkit-box-shadow: 0px 0px 10px #A8A8A8;
  position: relative; 
/*	width: 1020px;  */
  margin: 0px auto; 
  opacity: 0.95; 
  top: -6px;
}


/* ----------------------------------------------AjaxSearch-------------------------------------*/
 
#ajaxSearch_form{ padding:0px; margin:0px;} /*убираем отступы в форме поиска*/

#ajaxSearch_submit{background-color:#408dbf; color:#FFF; font-weight:bold; padding:2px;}/*фон кнопки, стили для текста написанного на кнопке*/

#ajaxSearch_input{color:#666; border:1px solid #999999; padding:3px;} /*стиль для поля ввода.*/

.ajaxSearch_result { border:1px dotted #eee; padding:5px 10px; margin:0px;}/*стиль для вывода результата*/

.ajaxSearch_highlight {background-color:#408dbf; color:#FFFFFF} /*выделение искомого слова фоном*/

.ajaxSearch_grpResultName{ font-weight:bold; }

.ajaxSearch_resultLink{ font-size:1.1em; font-weight:bold; text-decoration:underline;} /*стиль для ссылки с результатом*/

.ajaxSearch_paging { display:block; padding:10px 0;}/*стиль для блока с постраничной навигацией на странице с результатами*/

.ajaxSearch_paging .ajaxSearch_currentPage{color:#fff; background-color:#408dbf; border:1px solid #6f7b1a; padding: 1px 3px; font-weight:bold; margin:2px;} /*стиль для номера текущей страницы с результатами поиска*/

#ajaxSearch_intro{} /*cтиль для строчки "Введите ваш запрос для начала поиска". Пока пусто, можете прописать ваши стили*/

/* -------------Gallery-----------------*/
.img-all .img-gallery{ width:150px; height:150px; float:left; margin:0 15px 25px 0; padding:5px; border:1px solid #CCC;}  


.button1 { 
  border-top: 1px solid #96d1f8; 
  background: #0078a5; 
  background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5)); 
  background: -moz-linear-gradient(top, #00adee, #0078a5); 
  background: -ms-linear-gradient(top, #00adee, #0078a5); 
  background: -o-linear-gradient(top, #00adee, #0078a5); 
  padding: 5px 10px; 
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px; 
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
  box-shadow: 0 1px 2px rgba(0,0,0,.2); 
  text-shadow: rgba(0,0,0,.4) 0 1px 0; 
  color: #d9eef7; font-size: 14px; 
  font-family: Arial, Helvetica, sans-serif; text-decoration: none; vertical-align: middle; 
} 

.button1:hover { 
  color: #dbdbdb; 
  background: #00678e; 
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e)); 
  background: -moz-linear-gradient(top, #0095cc, #00678e); 
  background: -ms-linear-gradient(top, #0095cc, #00678e); 
  background: -o-linear-gradient(top, #0095cc, #00678e); 
} 

.button1:active { 
  border-top-color: #00adee; 
  background: #00adee; 
}

.button{
 text-decoration:none; 
 text-align:center; 
 padding:3px 5px; 
 border:solid 1px #005d85; 
 -webkit-border-radius:2px;
 -moz-border-radius:2px; 
 border-radius: 2px; 
 font:13px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background:#408cbf; 
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
  }


.button a {
 color:#ffffff; 
}

   .reestr {
    overflow: scroll; /* Добавляем полосы прокрутки */
  /*  width: 1000px;  */ /* Ширина блока */
   height: 700px; /* Высота блока */
    padding: 5px; /* Поля вокруг текста */
    border: solid 1px black; /* Параметры рамки */
    font-size: 12px;
   }     

   .reestr1 {
    overflow: scroll; /* Добавляем полосы прокрутки */
  /*  width: 1000px;  */ /* Ширина блока */
   /* height: 700px; /* Высота блока */
    padding: 5px; /* Поля вокруг текста */
    border: solid 1px black; /* Параметры рамки */
    font-size: 12px;
   }     


#breadcrumb{
  padding:10px 0px 10px 20px;
 float: left;
font-size: 11px;
}

#breadcrumb a{
  text-decoration:underline;
}
#breadcrumb a:hover{text-decoration:none;}

#bread {
position: relative;
float: left;
width: 100%;
margin: 0;
text-align: left;
 background: white;
}
